MapXtreme 2008 v7.0 Evaluation – Chinese

 Supported Operating Systems*

  • Windows XP Professional SP2 and SP3
  • Windows XP Professional Edition x64 SP2†
  • Windows Server 2003 Standard Edition SP2
  • Windows Server 2003 Standard Edition x64 SP2
  • Windows Server 2003 Web Edition SP2
  • Windows Server 2003 Enterprise Edition SP2
  • Windows Server 2003 Enterprise Edition x64 SP2†
  • Windows Server 2008 Standard Edition (x86, x64)†
  • Windows Server 2008 Enterprise Edition(x86, x64)†
  • Windows Vista Ultimate (x86, x64)†

Development Framework and IDE Support ‡

  • Microsoft .NET Framework 2.0 SP2
  • Visual Studio 2005 SP1 (Professional and Standard Editions)
  • Visual Studio 2008 SP1 (Professional and Standard Editions)

Browsers

  • Internet Explorer 6.0††
  • Internet Explorer 7.0††
  • Internet Explorer 8.0 (compatibility mode)††
  • Firefox 2.0, 3.0, 3.5

* 32-bit systems only
†32-bit emulation mode only via Microsoft’s Windows-on-Windows (WoW64) technology
‡ Recommended development environments (IDE). Others can be used, however, the MapXtreme installer will not integrate its templates, samples, and help system.
†† The MapXtreme Learning Resources displays in Internet Explorer automatically, regardless of your default browser setting. This will not change your default browser setting.

Memory

  • Windows Server 2003: 256 megabytes (MB) RAM
  • Windows Server 2008: 512 MB RAM
  • Windows XP: 256 MB RAM
  • Windows Vista: 1 gigabyte (GB) RAM

Processor

800-MHz Pentium III-class processor

Video Card

 Graphics card that supports at least 256 colors

Additional Software Requirements

  • MDAC 2.7 or later (MDAC 2.8 is located on the MapXtreme product CD.)
  • IIS 6.0, or IIS 7.0 (for web application development and deployment)

Supported Databases

Supported databases include:

  • Microsoft Access 97
  • Microsoft Access 2000
  • Oracle 9iR
  • Oracle 10G, 10GR2, Oracle 11G (11.1.0.6.0 and 11.1.0.7.0)
  • Microsoft SQL Server 2000
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2008 1 Microsoft SQL Server 2008 (with SQL Native Client 10)
  • MapInfo SpatialWare® 4.8.1 for Microsoft SQL Server 2000
  • MapInfo SpatialWare® 4.9 for Microsoft SQL Server 2000
  • MapInfo SpatialWare® 4.9 for Microsoft SQL Server 2005 1